Bug 34384 - Dead link in docs to svagalib
Summary: Dead link in docs to svagalib
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: svgalib (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-02 21:26 UTC by Michal Jaegermann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 21:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-04-02 21:26:40 UTC
"/usr/share/doc/svgalib-1.4.1/README.lrmi: No such file or directory"

This is a link to ../lrmi-0.6m/README but there is no such package

Comment 1 Ngo Than 2001-04-19 10:22:55 UTC
it's fixed in svgalib-1.4.1-14.


Note You need to log in before you can comment on or make changes to this bug.